Provides classes to create your own custom widget plugins for
*Qt Widgets Designer* and classes to access *Qt Widgets Designer*
components.

In addition, the :class:`QFormBuilder<PySide6.QtDesigner.QFormBuilder>` class
provides the possibility of constructing user interfaces from UI files at
run-time.


Getting Started
^^^^^^^^^^^^^^^

To include the definitions of modules classes, use the following
directive:

::

    import PySide6.QtDesigner
